Bắt đầu từ hôm nay, bạn phải có Windows Phone 7.5 để dùng Marketplace

 

[IMG]

Ngày hôm nay, Microsoft đã tuyên bố trên blog của họ rằng người dùng cần có hệ điều hànhWindows Phone phiên bản 7.5 để có thể tải về, mua, nâng cấp và viết đánh giá cho phần mềm trên kho ứng dụng Marketplace. Điều này áp dụng cho cả Marketplace trên điện thoại và trên nền web. Người sử dụng các phiên bản cũ hơn của Windows Phone vẫn có thể duyệt qua các ứng dụng đang hiện hữu trên cửa hàng phần mềm trực tuyến này nhưng khi tải về hay nâng cấp thì sẽ có thông báo lỗi xuất hiện. Microsoft cho biết họ sẽ mất vài ngày để áp dụng biện phép hạn chế nói trên cho tất cả các quốc gia mà Marketplace hỗ trợ.

Vì sao Microsoft lại làm như thế? Thật ra, hồi 24/4, hãng đã đưa ra thông báo về việc này. Công ty muốn có sự cải tiến mạnh mẽ về mặt hiệu năng và bảo mật của các ứng dụng trên Marketplace, đồng thời quản lí tốt hơn kho ứng dụng hiện đã có 80.000 phần mềm và vẫn còn đang tăng nhanh. Cũng vào tháng trước, Microsoft đã gỡ bỏ tính năng duyệt qua Marketplace bằng phần mềm Zune vì hãng muốn tập trung hơn vào trải nghiệm nền web và trên thiết bị di động.

 

Gửi phản hồi

Mời bạn điền thông tin vào ô dưới đây hoặc kích vào một biểu tượng để đăng nhập:

WordPress.com Logo

Bạn đang bình luận bằng tài khoản WordPress.com Log Out / Thay đổi )

Twitter picture

Bạn đang bình luận bằng tài khoản Twitter Log Out / Thay đổi )

Facebook photo

Bạn đang bình luận bằng tài khoản Facebook Log Out / Thay đổi )

Google+ photo

Bạn đang bình luận bằng tài khoản Google+ Log Out / Thay đổi )

Connecting to %s